CREATE TABLE [C6StagingPeriodico].[AGENTBASE] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[AGENTBASEID] varchar(128) NULL,
	[INSTID] varchar(10) NULL,
	[TYPE$_AGENTT_4FF1A] varchar(256) NULL,
	[AGENTBASESTATUS] varchar(35) NULL,
	[CATEGORY] varchar(35) NULL,
	[ROLE] varchar(35) NULL,
	[COUNTRY] varchar(128) NULL,
	[REGION] varchar(128) NULL,
	[TAXPAYERID] varchar(16) NULL,
	[C_AGENTNAME__D3943] varchar(256) NULL,
	[C_AGENTNAME__B1EC3] varchar(256) NULL,
	[F_OID$_PERSO_762E5] varchar(35) NULL,
	[C_AGENTNAME__ABD50] varchar(256) NULL,
	[C_AGENTNAME__7D056] varchar(256) NULL,
	[C_AGENTNAME__722CD] varchar(256) NULL,
	[LOGINID] varchar(128) NULL,
	[ICEPATH] varchar(256) NULL,
	[F_PAGENTBASE_7B96C] varchar(35) NULL,
	[F_OID$_AGENT_DB156] varchar(35) NULL,
	[F_PENTITY_AG_79C9C] varchar(35) NULL
)
GO